Cyberduck Mountain Duck CLI

#10986 closed enhancement (fixed)

Include Hong Kong (ap-east-1) for AWS S3 bucket locations

Reported by: thonychau Owned by: dkocher
Priority: normal Milestone: 7.3.0
Component: s3 Version: 7.2.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.15

Description

AWS had opened Hong Kong (ap-east-1) location recently but it's not showing in the list of default bucket locations. and we got the error "The ap-east-1 location constraint is incompatible for the region specific endpoint this request was sent to. Please contact your web hosting service provider for assistance." when trying to access it.

Change History (3)

comment:1 Changed on Mar 7, 2020 at 6:36:36 PM by dkocher

  • Milestone set to 8.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Mar 9, 2020 at 7:21:11 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r48797.

comment:3 Changed on Mar 22, 2020 at 1:27:42 PM by dkocher

  • Milestone changed from 8.0 to 7.3.0
Note: See TracTickets for help on using tickets.
swiss made software